@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+SC:400,700');

body {
font-family: 'Noto Serif SC', serif;
line-height: 1.8em;
background-image: url(../images/bg.png);
}
/* ////ブラウザの文字の大きさを揃える///// */
/* IE6 */
* html body {
font-size:100%;
}
/* IE7 */
*:first-child+html body {
font-size:100%;
}

img { /*--画像の下の隙間を消す--*/
vertical-align: top;
max-width: 100%;}


section.section {
margin-top: 3em;
}

div.slide09 {
	background-image: url(../images/mainIMGcover.png), url("../hokuriku/images/06michi/slider.jpg");
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide08 {
	background-image: url(../images/mainIMGcover.png), url("../hokuriku/images/05yasashisa/slider.jpg");
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}


div.slide07 {
	background-image: url(.png), url("../hokuriku/images/04shoku/slider.jpg");
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide01 {
	background-image: url(../images/mainIMGcover.png), url(../images/slider_kitamura.jpg);
	background-position: center 50%;
	background-size: auto, cover;
	background-repeat:repeat, no-repeat;
	min-height: 100%;
}

div.slide02 {
	background-image: url(../images/mainIMGcover.png), url(../images/slider_marui.png);
	background-position: center 50%;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide03 {
	background-image: url(../images/mainIMGcover.png), url(../shop/201812-libre/images/slide.jpg);
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide04 {
	background-image: url(../images/mainIMGcover.png), url(../shop/201903-hata/images/slide.jpg);
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide05 {
	background-image: url(../images/mainIMGcover.png), url("../images/slider_korinbo.jpg");
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}

div.slide06 {
	background-image: url(../images/mainIMGcover.png), url("../images/slider_hokuriku.jpg");
	background-position: center center;
	background-size: auto, cover;
	background-repeat: repeat, no-repeat;
	min-height: 100%;
}


div.cat_title {
	font-family: 'Charmonman', cursive;
	font-size:1.5em;
	padding-bottom: 0.3em;
}
div.cat_title span {
margin-bottom: 1em;
border-bottom: solid 1px #fff;
display: inline;
}

div.item {
 position: relative;
 text-shadow: 0 0 5px rgba(0,0,0,0.5);
min-height: 500px;	/**/
}


div.item a {
display: block;
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
text-indent: -99999px;
}

div.mainIMGLaed {
padding-top: 2em;
font-size: 1em;
}
.carousel-caption h2 {
	font-size: 2em;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight: 100;
	letter-spacing: -2px;
}

div.post_data {
	font-family: 'Charmonman', cursive;
	font-size:1em;
	padding-bottom: 0.3em;
	margin-top: 1em;
	line-height: 1.3em;
}


h1.sectionTitle, h2.sectionTitle {
	font-family: 'Charmonman', cursive;
	font-size: 2em;
	background-image: url(../images/line_dotted.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 0.3em;
}



@media screen and (min-width:600px) {

div.mainIMGLaed {
padding-top: 2em;
font-size: 1em;
}
.carousel-caption h2 {
	font-size: 2em;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight: 100;
	letter-spacing: -2px;
}
div.post_data {
	font-family: 'Charmonman', cursive;
	font-size:1em;
	padding-bottom: 0.3em;
}
h1.sectionTitle, h2.sectionTitle {
	font-family: 'Charmonman', cursive;
	font-size: 3em;
	background-image: url(../images/line_dotted.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 0.3em;
}

}




h2.sectionTitle {
	font-family: 'Charmonman', cursive;
	font-size: 2em;
	background-image: url(../images/line_dotted.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 0.5em;
}

h2.sectionTitle img {
	padding-bottom: 0.3em;
}

div.aboutLeadBox p {
font-size: 16px;
line-height: 30px;
}

h3, .h3 {
    font-size: 18px;
}

div.columnBox {
position: relative;
}

div.columnBox a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 1px;
	left: 0;
	text-indent: -9999px;
	padding: 0 .3em;
	transition: all .3s;
	z-index: 5;
}

div.columnBoxinner {
	z-index: 10;
}

div.columnBox a:hover::before {
  color: #fff;
  background-color: #2ecc71;
}


.btn-one {
  position: relative;
	padding: 1em 2em;
  transition: all 0.3s;
  span {
    transition: all 0.3s;
    tranform: scale(1, 1);
  }
}

.btn-one::before, .btn-one::after {
  content: '';
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.btn-one::before {
	left: 4px;
	z-index: 1;
  opacity: 0;
  border: 1px solid rgba(216, 204, 167, 0.8);
  background-color: rgba(216, 204, 167, 0.1);
  border-radius: 5px;
  transform: scale(0.1, 1);
}

.btn-one:hover::before {
  opacity: 1;
  transform: scale(1, 1);
}

.btn-one::after {
  transition: all 0.3s;

}

.btn-one:hover::after {
  transform: scale(1, .1);
  opacity: 0;
}



.post_data_menu{
position: relative;
display: inline-block;
padding: 0 55px;
font-family: 'Charmonman', cursive;
font-size: 1.3em;
}

.post_data_menu:before, .post_data_menu:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 35px;
height: 1px;
background-color: #d8cca7;
}

.post_data_menu:before {left:0;}
.post_data_menu:after {right: 0;}

.venusmall {
font-size: 80%;
}

div.bg-light {
background-color: #efefef;
padding: 1em;
margin-top: 1em;
margin-bottom: 3em;
}
div#RstoreBox {
	background-image: url(../images/mainIMGcover.png), url(../images/bg_Rstore.png);
	background-position: center center;
	background-size: auto, cover;
	background-repeat:repeat, no-repeat;
	padding: 6em 0;
	min-height: 400px;
}
div#RstoreLead {
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,0.8);
	font-size: 1em;
	padding-top: 1em;
	line-height: 2em;
}
div#storeBox {
	background-image: url(../images/mainIMGcover.png), url(../images/bg_shop.png);
	background-position: center center;
	background-size: auto, cover;
	background-repeat:repeat, no-repeat;
	padding: 6em 0;
	min-height: 400px;
}

div#storeLead {
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,0.8);
	font-size: 1.5em;
	padding-top: 1em;
}

div.btn-store {
background-color: #fff;
max-width: 600px;
margin: 2em auto;
padding: 0.3em;
border-radius: 5px;
font-size: 2em;
}

div a.columnBtn{
background-color: #fff;
max-width: 600px;
margin: 2em auto;
padding: 0.8em 2em;
border-radius: 5px;
font-size: 1.3em;
text-decoration: none;
border: solid 1px #d8cca7;
}

div.columnOpenBtn {
padding-top: 2em;
margin-bottom: 2em;
}

div.instaBOX {
margin-top: 3em;
overflow: hidden;
}

div.copyright {
padding: 3em 0;
}

img.img-circle{
    width:180px;
    /*clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);*/
}
div.colimnBOX {
max-width: 940px;
margin: 0 auto;
}


div.colimnBOX h2 {
	text-align: center;
}


.fixed_sns_area_pc_outer {
    margin: 0 auto;
    width: 640px;
    position: relative;
}

#fixed_sns_area_pc.fixed_sns_area {
    border-top: none;
    box-sizing: border-box;
    margin-left: -125px;
    padding-right: 200px;
    width: 68px;
  	top: 520px;
   position: fixed;
   z-index: 1;
      /*display: none;
    background: none;
    transition-property: visibility, opacity;
    transition-duration: 1000ms;*/
}

.fixed_sns_area_smp_outer .fixed_sns_area {
display: none;
}
@media screen and (max-width:768px) {

.fb_iframe_widget iframe {
    margin-top: -7px;
}

/*.fixed_sns_area_smp_outer {
    margin: 0 auto;
    width: 640px;
    position: relative;
}*/
.fixed_sns_area_smp_outer .fixed_sns_area {
	display: inherit;
	background-color: #fff;
	width: 100%;
    border-top: none;
    box-sizing: border-box;
  	bottom: 0;
	left: 0;
   	position: fixed;
   	z-index: 1;
	text-align: center;
      /*display: none;
    background: none;
    transition-property: visibility, opacity;
    transition-duration: 1000ms;*/
}
.fixed_sns_area_smp_outer .fixed_sns_area {
display: flex;
justify-content: space-around;
align-items: baseline;
}

  }

div.article_text_area {
    max-width: 640px;
	margin: 0 auto;
}
div.article_text_area p{
    font-size: 110%;
	line-height: 230%;
	margin-bottom: 3em;
}
div.article_text_img {
text-align: center;
}

div.article_text_area h3 {
	font-size: 1.5em;
	font-weight: 900;
	margin-top: 3em;
	margin-bottom: 1.5em;
	color: #135B8D;
}
div.gototop {
width: 60px;
text-align: center;
font-size: 40px;
}

div.columnback {
margin: 1em 0;
padding: 1em 0;
border-top: dotted 1px #DEDEDE;
border-bottom: dotted 1px #DEDEDE;
max-width:  width: 640px;
}

div.profileBOX {
margin: 3em 0 0 0;
padding-top: 1em;
border-top: solid 1px #DBDBDB;
font-size: 0.8em;
}

div.profileBOX p {
margin-bottom: 0;
}

p.interviewer {
	border-top: dotted 1px #ccc;
	padding-top: 1em;
	border-bottom: dotted 1px #ccc;
	padding-bottom: 1em;
}



.ribbon_box {
    display: block;
    position: relative;
    /*margin: 15px auto;*/
    padding: 10px 0 5px 0;
    max-width: 120px;
  }

.ribbon {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 5px 0;
    margin: 0 0 0 -15px;
    width: calc(100% + 20px);
    color: white;
    background: #333333;
    /*box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.2);*/
}

.ribbon h3{
    vertical-align: middle;
	font-family: 'Charmonman', cursive;
    margin: 0;
    padding: 0 30px 0 15px;
    border-top: dashed 1px #FFF;
    border-bottom: dashed 1px #FFF;
    font-size: 12px;
    line-height: 22px;/**/
}

.ribbon:after{
    position: absolute;
    content: '';
    z-index: 1;
    top: 0;
    right: 0;
    width: 0px;
    height: 0px;
    border-width: 18px 12px 18px 0px;
    border-color: transparent #fafaf4 transparent transparent;
    border-style: solid;
}

.ribbon:before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 8px transparent;
    border-right: solid 8px #000000;
}

div.bookinner {
	text-align: center;
	padding:0 2em 2em 2em;

	margin-bottom: 60px;
}
div.bookinner p {
	text-align: justify;
	padding-top: 1.5em;
}
/*div.bookinner h2 {
	font-size: 1.5em;
	margin-top: -0.2em;
	paddint-top: 0;
}*/
div.bookinner h2 {
    margin-top: 0.2em;
    margin-left: -6px;
	margin-bottom: 0.5em;
    paddint-top: 0;
    text-align: center;
	border-top: dotted 1px #878787;
	border-bottom: dotted 1px #878787;
	box-shadow: 0 5px 10px rgba(255,255,255,1),0 1px 0px rgba(255,255,255,1), 0 -5px 15px rgba(255,255,255,1);
}
div.inner {
	padding: 0 30px;
}




/* ////イベント用   2018年11月///// */

section#eventWrapper {
	margin: 2em auto;
}

div.eventIMG {
	margin-bottom: 2em;
}
div#date201811 {
	margin: 1em 0.5em;
	border-top:  solid 1px #ccc;
	border-bottom:  solid 1px #ccc;
	padding: 0.5em 0;
	line-height: 1.8em;
}

div#date201811 div {
	padding: 0.2em 0em;

}



@media screen and (min-width:768px) {
	section#eventWrapper {
		text-align: left;
}
	div#date201811 div {
	padding: 0.3em 0;

}
}

img.profilePhoto {
	float: right;
	max-width: 40%;
	margin-left: 1em;
}

dl.info dt {
	border-top: solid 1px #eeeeee;
	padding:2em 0 1em 0 ;
}

dl.info dd {

	padding:0 0 2em 0 ;
}


@media screen and (max-width: 650px){
  .br-sp { display:none; }
}


/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
}
.slick-prev {
     left: 15px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}

ul.slick-slider {
	padding: 0;
}




